reSIDfp::Integrator Class Reference

`#include <Integrator.h>`

## Public Member Functions

| Integrator (const unsigned short *vcr_Vg, const unsigned short *vcr_n_Ids_term, const int *opamp_rev, int Vddt, int n_snake)
void | setVw (unsigned int Vw)
int | solve (int vi)

## Detailed Description

Java port of the reSID 1.0 filter VCR+opamp+capacitor element (integrator) by Dag Lem.

Java port and subthreshold current simulation added by Antti S. Lankila.

Author
  Antti S. Lankila
  Dag Lem
  Leandro Nini

The documentation for this class was generated from the following file:

- Integrator.h